Error 500 bug on customize when updated to Wordpress 5.3.1

When I updated to Wordpress 5.3.1 and I go to the customizer panel of Wordpress, it’s gives me error 500, how I can fix it? If I use the default Twentyteen theme the customize section works wells, only happens with shapely theme. I have the last version installed (1.2.8).

Thanks.

Hi there
Hope you are having a good day and thank you for your question
Please deactivate all third party plugins and try again your problem, most probably this I conflict with third-party plugins.
Once you deactivate all plugins please check your problem again, if the problem is gone then this means it was a plugin conflict. Now, start activating plugins one by one and same time repeat your problem until your problem appears again, now you know which plugin was in conflict
Thanks!
Colorlib Support Team